/* CSS Document */

html {
 height: 100%;
 margin: 0;
}

body {
 background: #164210;
 background: 
	linear-gradient(to bottom, #164210, #347a21);
 background-attachment: fixed;
 font-family: Arial;
 font-size: 24;
 font-weight: bold;
 color: #FFFFFF;
 height: 100%;
 margin: 0;
}

.main_table {
 height: 100%;
}

.descr {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#aaaaaa;

}

.descr_reg {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#ffffff;

}

.descr_reg_error {
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#ff9999;

}

.input_area {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px; 
  font-weight: 400;
  color: #333; 
  border: 1px solid #ccc;
  padding: 10px;
  width: 90%;
  box-sizing: border-box;
}

/* Стиль для фокуса, чтобы показать, что поле активно */
.input_area:focus {
  outline: none;
  border-color: #007bff;
}

.submit_btn {
  background-color: #ffcd17; 
  color: black; 
  font-weight:bold;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s ease;
}

.submit_btn:hover {
  background-color: #f6ba1e; 
}

.submit_btn:disabled {
  opacity: 0.5;
  cursor: not-allowed; 
}

.voucher_number {
	user-select: none;
	-webkit-user-select: none;
}

.td_pad_10 {
	padding: 10px 10px 10px 10px;
}

.td_pad_5 {
	padding: 5px 10px 5px 10px;
}

.td_pad_3 {
	padding: 3px 3px 3px 3px;
}